#wrap {
	width: 950px;
	margin-left: -475px;
	position: absolute;
	left: 50%;
	background-color: #FFF;
}
#wrap #header {
	background-image: url(ny_side/pic/header.jpg);
	float: left;
	width: 950px;
	height: 180px;
}
#wrap #header #logo {
	height: 60px;
	width: 950px;
	position: absolute;
	background-image: url(ny_side/pic/rundetaarn.png);
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrap #header #logo img {
	margin-left: 217px;
}
#wrap #header h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 80px;
	font-weight: bolder;
	text-transform: uppercase;
	line-height: 40px;
	margin-left: 36px;
}
#wrap #header h1 a {
	font-family: "Times New Roman", Times, serif;
	font-size: 80px;
	font-weight: bolder;
	text-transform: uppercase;
	line-height: 40px;
	text-decoration: none;
	color: #000;
}
body {
	background-image: url(piller_bg.jpg);
	background-repeat: repeat;
}
label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#wrap #overskrift {
	float: left;
	height: 80px;
	width: 950px;
	background-color: #FFF;
}
#wrap #container {
	float: left;
	width: 950px;
	background-color: #FFF;
}
#wrap #overskrift #overskriftbox {
	font-size: 60px;
	font-weight: bold;
	float: left;
	width: 930px;
	margin-left: 10px;
	height: 75px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#wrap #overskrift #overskriftbox h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 67px;
	font-weight: bold;
	color: #000;
	padding: 0px;
	margin: 0px;
	line-height: 80px;
}
#wrap #container #leftcol {
	margin: 0px;
	float: left;
	width: 700px;
	height: 100%;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #666;
}
#wrap #container #leftcol #textbox {
	float: left;
	width: 675px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#wrap #container #leftcol #textbox img {
}
#wrap #container #leftcol #textbox h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin: 0px;
	font-weight: bolder;
}
#wrap #container #leftcol #textbox h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin: 0px;
	font-weight: normal;
	font-style: italic;
}
#wrap #container #leftcol #textbox h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #DC911B;
}
#wrap #container #leftcol #textbox p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#wrap #container #rightcol {
	float: left;
	width: 247px;
}
#wrap #container #rightcol #textboxh iframe {
	margin-left: 30px;
}
#wrap #container #rightcol #textboxh {
	float: left;
	width: 240px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#wrap #menu {
	background-color: #BCBCBC;
	float: left;
	height: 50px;
	width: 950px;
}
#wrap #menu #menubox {
	float: left;
	height: 40px;
	width: 930px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#wrap #menu #menubox a {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #005284;
	font-weight: bold;
	font-size: 14px;
	display: inline;
}
#wrap #menu #menubox li {
	display: inline;
	list-style-type: none;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrap #menu #menubox li:active {
	display: inline;
	list-style-type: none;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #999;
}
#wrap #menu #menubox ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#wrap #menu #menubox ul li ul {
	display: none;
}
#wrap #menu #menubox ul li a:hover {
	color: #000;
}
#wrap #bund {
	background-color: #999;
	float: left;
	height: 50px;
	width: 950px;
}
#wrap #bund #textboxbund {
	float: left;
	height: 30px;
	width: 925px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#wrap #bund #textboxbund p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #005284;
	margin: 0px;
	text-align: center;
}
#wrap #bund #textboxbund p a {
	font-family: Verdana, Geneva, sans-serif;
	color: #005284;
	text-decoration: none;
}
#wrap #container #rightcol #textboxh p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#wrap #container #rightcol #textboxh p .embed-youtube a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000;
}
#wrap #container #rightcol #textboxh a {
	color: #000;
	text-decoration: none;
}
#wrap #container #leftcol #textbox p img {
}
#wrap #container #leftcol #textbox img {
}
